openCOD

Stavo quasi per dimenticarmi di menzionare questa nuova iniziativa: OpenCOD , prende spunta da OpenNTF , e sarà dedicato a progetti OpenSource per dispositivi BLACKBERRY !

Venice Project

Forse qualcosa si muove … Se due fantastiche menti si uniscono e danno vita ad un nuovo progetto be … visto i loro precedenti non c’è che da aspettarsi il meglio : ed ecco finalmente qualcosa di tangibile … Di cosa parlo , di “Venice Project” o meglio di  joost che promette di creare un fantastico network P2P dai contenuti multimediali. Chi sono gli autori : uno il creatore di Skype e l’altro di kazaa.

Oggi mi sono registrato per poter partecipare alla fase BETA dell’applicativo. Vi saprò dire meglio le mie impressioni non appena metterò mani sull’applicativo , a quanto pare diventare “beta tester” è cosa da pochi …

Sono fiducioso…

TRIXBOX 2.0

Per chi non la conoscesse , questa ditribuzione , è orientata all’implementazione di un centralino basato su ASTERISK . Pochi giorni fà è uscita la release 2.0 , piena di novità e aggiornamenti. In azienda abbiamo un centralino basato sulla versione precedente di trixbox e ci siamo imbarcati nel aggiornamento del sistema. Premetto che siamo organizzati con softphone sui PC , 1 scheda EICON DIVA 4 BRI per l’accesso alla rete di fonia pubblica.

L’aggiornamento è stata operazione semplice e indolore , basta digitare il comando “update_trixbox.sh update” e il tutto parte in automatico, aggiornamento dei pacchetti tramite YUM di CENTOS ( La distro sulla quale è basata la TRIXBOX ) e di ASTERISK personalizzato da TRIXBOX.

Riavviamo la macchina e il centralino non era più in grado di accettare chiamate in ingresso , non appena ne arrivava una , segmentation fault provocato da asterisk.

Morale? Due giorni di inutili prove e un downgrade alla versione 1.x che ha sempre funzionato egregiamente.

Riusciremo a installare la V2.0 di TRIXBOX ? MAH??

Se lo dice lui …

BILL

Che sia un fake!!! BOH!!!  A voi l’ardua sentenza.

XGL e il mio portatile ( Thinkpad R51 )

Riprendo un post di qualche giorno fà in cui vi anticipavo che mi sarei imbarcato in un’avventura complicata … Volevo utilizzare i driver fglrx 8.28.8 sulla mia feisty ( kernel 2.6.20 ). Purtroppo ho perso la sfida , ne con il mio caro google , ne con la mia volontà , sono riuscito nell’intento. I driver fglrx 8.28.8 usano macro non più supportate dal kernel 2.6.20 quindi ciccia , non c’è stato verso, ore e ore di sonno buttate.

Poi un indicazione di LordNoss … Utilizza AIGLX e i driver standard di ATI presenti con xorg , altre ore di sonno consumate , il risultato un attimo migliore ( schermo bianco ma si riesce a vedere che il cubo “gira” ) ma niente di soddisfacente.

Quindi ne aprofitto per fare un appello a chiunque sia già riuscito ad attivare XGL o AIGLX , con una scheda ATI MOBILITY RADEON 9000.

AIUTATEMI!!!

Blackberry 8707g

Da oggi ho abbandonato il mondo PocketPC per entrare nel mondo Blackberry. Ho acquistato tramite Vodafone uno stupendo 8707g e attivato in azienda il “Blackberry Enterprise Server Express”.

Ricevo in tempo reale sul dispositivo tutte le mie mail , navigo in internet , posso collegarmi tramite il protocollo di “Remote Desktop” di Windows o SSH o VNC , leggo notizie tramite RSS e naturalmente TELEFONO.

Per il momento sono soddisfatto , solo una peccha , il supporto GPS , al momento non proprio ottimale.

Se voleto uno strumento semplice , affidabile il blackberry fà al caso vostro , non è duttile come un palmare ( sul quale ci fai quello che vuoi ) ma sicuramente praticissimo.

ubuntu feisty

Ho aggiornato!!

L’ho fatto e … sono contento , sono passato da edgy a feisty , operazione veloce ed ( a quanto pare ) indolore. La mia prima impressione è che il sistema sia già molto stabile. Uso il pc giornalmente per lavoro , sia con OpenOffice che con Wine e Firefox nonchè Gaim e non mi ha mai dato segni di instabilità.

Sono proprio contento , solo una pecca … Ma dipende dal mio hardware , non riesco ad attivare XGL , la mia scheda ( Portatile thickpad R51 con ATI Radeon Mobility 9000 ) non è più supportata nel nuovo driver FGLRX. Dovrei usare la versione 8.28.8 ma non riesco a compilarla con il kernel 2.6.20.

Vi dò appuntamento ad una prossima puntata … Lo attiverò !

%d blogger hanno fatto clic su Mi Piace per questo: